flurry(6)

NAME
flurry - a colorful particle system

SYNOPSIS
flurry [-display host:display.screen] [-visual visual] [-window] [-root] [-preset <arg>] [-fps]

DESCRIPTION
This is a port of the OSX screensaver flurry.

OPTIONS

-visual visual
    Specify which visual to use. Legal values are the name of a visual class, or the id number (decimal or hex) of a specific visual.

-window
    Draw on a newly-created window. This is the default.

-root
    Draw on the root window.

-preset <arg>
    Select a preset (classic, fire, water, psychedelic, rgb, binary, random, insane) (Insane will never be selected at random, because it requires lots of CPU/GPU power)

-fps
    Display the current frame rate, CPU load, and polygon count.

ENVIRONMENT

DISPLAY
    to get the default host and display number.

XENVIRONMENT
    to get the name of a resource file that overrides the global resources stored in the RESOURCE_MANAGER property.

AUTHORS
OSX screensaver by Calum Robinson <calumr@mac.com> http://homepage.mac.com/calumr xscreensaver port by Tobias Sargeant <tobias.sargeant@bigpond.com>

POSTCARDS
If you really like it, send me a postcard (after all, you're getting this for free!). Please check this address by downloading the latest version of Flurry just before you send me a postcard - I may have moved. Calum Robinson
133 Sydenham Avenue
Belfast
Northern Ireland
BT4 2DQ

SEE ALSO
X(1), xscreensaver(1)

COPYRIGHT